[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=Scrivener Portable
AppId=ScrivenerPortable
Publisher=Aiseesoft Studio
Homepage=http://www.aiseesoft.com/
Category=Music & Video
Description=Convert any High Definition video (4K included) to general video formats, mobile devices and video editing software without quality loss.
Language=Multilingual

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=8.1.18.43625
DisplayVersion=8.1.18.43625

[Control]
Icons=1
Start=ScrivenerPortable.exe
